@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

.nanum-gothic-regular {
  font-family: "Nanum Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.nanum-gothic-bold {
  font-family: "Nanum Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.nanum-gothic-extrabold {
  font-family: "Nanum Gothic", sans-serif;
  font-weight: 800;
  font-style: normal;
}

@font-face {
    font-family: 'Noto Sans KR';
    src: url(./fonts/NotoSans-Black.eot);
    src: url(./fonts/NotoSans-Black.woff) format('woff'),
         url(./fonts/NotoSans-Black.otf) format('opentype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url(./fonts/NotoSansKR-Bold.eot);
	src: url(./fonts/NotoSansKR-Bold.woff) format('woff'),
		 url(./fonts/NotoSansKR-Bold.ttf) format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url(./fonts/NotoSansKR-Medium.eot);
	src: url(./fonts/NotoSansKR-Medium.woff) format('woff'),
		 url(./fonts/NotoSansKR-Medium.ttf) format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url(./fonts/NotoSansKR-Regular.eot);
	src: url(./fonts/NotoSansKR-Regular.woff) format('woff'),
		 url(./fonts/NotoSansKR-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url(./fonts/NotoSansKR-Light.eot);
	src: url(./fonts/NotoSansKR-Light.woff) format('woff'),
		 url(./fonts/NotoSansKR-Light.ttf) format('truetype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src: url(./fonts/NotoSansKR-Thin.eot);
	src: url(./fonts/NotoSansKR-Thin.woff) format('woff'),
		 url(./fonts/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/montserrat-v15-latin-300.eot'); 
  src: url('./fonts/montserrat-v15-latin-300.woff2') format('woff2'), 
       url('./fonts/montserrat-v15-latin-300.woff') format('woff'), 
       url('./fonts/montserrat-v15-latin-300.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/montserrat-v15-latin-regular.eot'); 
  src: url('./fonts/montserrat-v15-latin-regular.woff2') format('woff2'), 
       url('./fonts/montserrat-v15-latin-regular.woff') format('woff'), 
       url('./fonts/montserrat-v15-latin-regular.ttf') format('truetype'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/montserrat-v15-latin-500.eot');
  src: url('./fonts/montserrat-v15-latin-500.woff2') format('woff2'), 
       url('./fonts/montserrat-v15-latin-500.woff') format('woff'), 
       url('./fonts/montserrat-v15-latin-500.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/montserrat-v15-latin-600.eot');
  src: url('./fonts/montserrat-v15-latin-600.woff2') format('woff2'), 
       url('./fonts/montserrat-v15-latin-600.woff') format('woff'), 
       url('./fonts/montserrat-v15-latin-600.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/montserrat-v15-latin-700.eot'); 
  src: url('./fonts/montserrat-v15-latin-700.woff2') format('woff2'), 
       url('./fonts/montserrat-v15-latin-700.woff') format('woff'), 
       url('./fonts/montserrat-v15-latin-700.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/montserrat-v15-latin-800.eot'); 
  src: url('./fonts/montserrat-v15-latin-800.woff2') format('woff2'), 
       url('./fonts/montserrat-v15-latin-800.woff') format('woff'), 
       url('./fonts/montserrat-v15-latin-800.ttf') format('truetype');
}